package model

import (
	"time"

	"go.mongodb.org/mongo-driver/bson/primitive"
)

// 签名
type Signature struct {
	Id         primitive.ObjectID `bson:"_id,omitempty" json:"_id"`
	UserId     primitive.ObjectID `bson:"userId,omitempty" json:"userId"`
	Name       string             `bson:"name,omitempty" json:"name"`
	Url        string             `bson:"url,omitempty" json:"url"`
	Format     string             `bson:"format,omitempty" json:"format"`
	Sort       int                `bson:"sort,omitempty" json:"sort"`
	CreateTime time.Time          `bson:"createTime,omitempty" json:"createTime"`
	UpdateTime time.Time          `bson:"updateTime,omitempty" json:"updateTime"`
}
